.dg_img {
	padding:0px;
	padding-top:10px;
	margin-bottom:10px;
	text-align:center;
	font-size: 14px;
}
.dg_img img {
	width: auto;
	padding: 6px;
	height: 160px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}
.dg_bt_txt {
	color: #743fa9;
	font-size: 15px;
	text-shadow: 0 1px 6px rgb(5 5 5 / 15%);
	padding-top: 13px;
}
.dg_bt01 {
	background: url(/DigitalBook/img/bt01.png) no-repeat;
	background-size: 77%;
	background-position: center;
	padding-top: 12px;
}
.dg_bt01:hover {
	opacity:0.85
}
.dg_bg01 {
	background: transparent;
}
p.t {
	padding:5px;
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: 14px;
	line-height: 20px;
}
p.t a {
	text-decoration:underline
}
.dg_box01 {
	margin-right: 12.5px;
	margin-bottom: 5px;
	/*min-height: 420px;*/
	width: 30.2%;
}
.dg_box01:nth-child(3n) {
	margin-right: 0;
}

span.dbspan{
	font-size: 14px; 
	display: inline-block; 
	line-height: 50px;
	padding-left: 10px;
}